## Documentación do Navegador de Axuda de GNOME

O Navegador de Axuda de GNOME é unha interface ás diversas formas de documentación presentes no seu ordenador, e noutros ordenadores a través de Internet. Este curto documento describe as principais características do Navegador de Axuda de GNOME.

### Opcións da Liña de Comandos

      -d, --debug                Nivel de debug, engadir máis para incrementa-lo nivel
      -h ALTURA                  Altura da fiestra
      -w LARGURA                 Largura da fiestra
      -x X                       Posición X da fiestra
      -y Y                       Posición Y da fiestra
          --display=DISPLAY      Display X a usar
          --no-xshm              Non usar a extensión de memoria compartida das X
      -?, --help                 Dar esta lista de axuda
          --usage                Dar unha curta mensaxe de uso
      -V, --version              Amosar a versión do programa

### Menús

Hai varias entradas de menú do Navegador de Axuda de GNOME localizadas na parte superior da fiestra da aplicación. O seu comportamento debería ser evidente.

### Barra de Utilidades

A barra de utilidades ten varios botóns para que usar o Navegador de Axuda sexa máis sinxelo. Os botóns Seguinte e Anterior fan que o navegador vaia para atrás e para diante a través da historia das páxinas que visitou nesta sesión. O botón de Axuda fai aparecer esta axuda. O botón de Historia fai aparecer unha lista cos sitios que visitou, e o botón de Marcas amosa unha lista dos sitios que marcou no pasado.

### Caixa de Introducción de URL's

A caixa de entrada permítelle introducir URL's directamente. O Navegador de Axuda recoñece os seguintes tipos estándar e 'máxicos' de URL's:

http:
  Acceder documentos usando o protocolo de transferencia HTTP.
  Exemplos:
  - http://www.gnome.org
  - http://www.gnome.org/index.shtml
  - http://www.gnome.org/index.shtml#majic
file:
  Acceder un ficheiro no sistema local.
  Exemplos:
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/README
whatis:
  Facer unha busca de subcadea nos nomes de documentos.
  Formas posibles son:
  - whatis:ls
  - whatis:xman
toc:
  Cargar unha Táboa de Contidos dos documentos dispoñibles.
  Formas posibles son:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Cargar unha páxina de manual.
  Exemplos:
  - man:ls
  - man:ls(1)
info:
  Cargar unha páxina info de GNU.
  Exemplos:
  - info:emacs
  - info:emacs#Top
ghelp:
  Cargar a axuda dunha aplicación de GNOME.
  NOTA:Aínda non existe moita documentación neste formato.
  Exemplos:
  - ghelp:help-browser

### Fiestra de Marcas

A fiestra de marcas lista tódalas marcas dispoñibles. Para engadir unha marca, use a opción Engadir Marca no menú Ficheiro.

### Fiestra de Historia

A fiestra de historia amosa unha lista de tódolos sitios que foron visitados. Ten unha lonxitude máxima configurable no menú de Propiedades.